﻿.draggridcell
{
	border-right: dotted 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	padding: 3px;
}
.draggridcellleft
{
	border-left: solid 1px #cccccc;
	border-right: dotted 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	padding: 3px;
}
.draggridcellright
{
	border-right: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	padding: 3px;
}
.draggridcelledit
{
	background-color: #eef6ff;
}
.draggridheader
{
	border-top: solid 1px #cccccc;
	background: url(./images2/icons_bars.v5.png) repeat-x 0px -1765px;
	height: 37px;
}